Subject: CASSCF-Active Space

From: Hatice Can <[email-masked]>
Date: Tue, 13 Aug 2002 11:51:33 -0700 (PDT)

Dear All,

My compound has 7 pi bonds and 8 lonepairs.It is
singlet and cation.So I noticed that with CIS
calculations the
excitation is occured from pi to pi*.It has only S1
state that was
published as  experimentall work.
I am really confused with the calculations of
determining the active space
orbitals. 
First of all, I have done the following calculations
to choice the
orbitals for active space.My first question is: which
method should I use
RFH or UHF with pop= full or naturalorbitals or reg
keywords? I am using Gaussian98.

 My input:

%chk=tiy.chk
#T RHF/STO-3G Test Pop=Full

1  1

molecule

--Link1--
%Chk=tiy.chk
#T CAS(14,10) Guess=(Read,Only,Local) Test Geom=Check
 1  1

I selected my orbitals from the results of CAS
calculations.
I decided to alter only two orbitals.One pair is in
the occupied orbitals,
and the other is in virtuals.
At the end of my alteration job, I obtained empty
one-electron symbolic
density matrix. So why did I obtain that empty matrix?
And also I noticed that the message in the output as"
WARNING! : large rotation  I  J  = 67          31.
What is the meaning of that large rotation?

I would like to thank you so much for all the
attentions and suggestions. 
Thank you in advance.

Hatice Can

Chemistry Dep. 
TU-Darmstadt
Germany

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com